.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	letter-spacing: normal;
	word-spacing: normal;
	color: #04278F;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #666666;
}
.smallhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #04278F;
	font-weight: normal;
}
